- Name: om-colon-stars
  Version: 1.0.2
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.40.31
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: Everest
      Version: 1.5986.0
    - Name: Everest
      Version: 1.6194.0
    - Name: FrostHelper
      Version: 1.74.0
    - Name: GravityHelper
      Version: 1.2.24
    - Name: MaxHelpingHand
      Version: 1.38.0
    - Name: VivHelper
      Version: 1.14.10